---
# GitLab Runner configuration
gitlab_runner_url: 'https://gitlab.papierpain.fr'
gitlab_runners:
  docker:
    executor: docker
    docker_image: 'alpine:latest'
    description: 'share docker executor'
    tag_list: 'alpine, docker, default'
    run_untagged: 'true'
    locked: 'true'
  shell:
    executor: 'shell'
    description: 'share shell executor'
    tag_list: 'dind, shell'
    run_untagged: 'false'
    locked: 'true'
